Bug 894197 - package device-mapper should not own /usr/lib/udev/rules.d
package device-mapper should not own /usr/lib/udev/rules.d
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Rajnoha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 19:47 EST by Michael Scherer
Modified: 2013-08-21 03:51 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-21 03:51:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Scherer 2013-01-10 19:47:16 EST
$ rpm -qf /usr/lib/udev/rules.d
device-mapper-1.02.77-4.fc18.x86_64
systemd-195-13.fc18.x86_64
util-linux-2.22.1-2.1.fc18.x86_64

the directory should be owned only by systemd, or udev, and not device-mapper
Comment 1 Michael Scherer 2013-01-10 20:34:45 EST
And also :
# rpm -qf /usr/lib/udev/
device-mapper-1.02.77-4.fc19.x86_64
systemd-197-1.fc19.x86_64
Comment 2 Peter Rajnoha 2013-02-08 06:51:47 EST
I'll fix that in next F18 update.
Comment 3 Peter Rajnoha 2013-08-21 03:51:05 EDT
This is fixed in next Fedora releases (F19 and higher).

Note You need to log in before you can comment on or make changes to this bug.